Welcome!

1-abc.net Personal Diary
Behalten Sie Ihre persönlichen Gedanken für sich!

In Zeiten, in denen viele Leute scheinbar keine anderen Sorgen haben, als ihre Gedanken in Blogs, bei Nachrichtendiensten oder in sozialen Netzwerken im Internet für die Weltöffentlichkeit zu publizieren, scheint es keinen mehr zu interessieren, was mal der ursprüngliche Gedanke eines Tagebuchs war. Erinnern Sie sich? Tagebücher wurden mal erfunden, damit man seine privaten Gedanken niederschreiben kann, und in den seltensten Fällen waren diese Gedanken für jemanden anders als den Autor selbst bestimmt.

1-abc.net Personal Diary wurde exakt für diesen Bedarf programmiert! Dieses schnelle und äußerst leicht bedienbare Programm erlaubt die Eingabe täglicher Tagebucheinträge in eine Tagebuchdatei, die mit einer speziellen Verschlüsselungsroutine gespeichert wird und sich nur mit Kenntnis des Passworts und der Erlaubnis des Autors wieder öffnen lässt.

Neben vielen zahlreichen, sinnvollen Features wie beispielsweise der einfachen Navigation, Exportfunktionen oder der einzigartigen 1-abc.net-Verschlüsselung sei auch die Möglichkeit genannt, das komplette Programm auf einen USB-Stick, eine Diskette oder ähnliche transportable Speicher zu installieren. Damit lassen sich Tagebucheinträge auf jedem Windows-Rechner der Welt lesen, ändern und hinzufügen - ohne, dass dort das Programm installiert sein muss.

Schreiben Sie auf, was auf einer Reise passiert, notieren Sie sich, wie Ihr Geschäft läuft und archivieren Sie alle privaten Gedanken und Gefühle über Ihre Familie, Ihre Freunde, Ihre Liebe, Ihre Liebe und Ihr Leben! 1-abc.net Personal Diary bringt das gute, alte Tagebuches in das IT-Zeitalter zurück.

Funktionsübersicht:

  • Einfache Navigation garantiert schnellen Zugang zu jedem Eintrag
  • Exportfunktion aller Einträge in eine unverschlüsselte txt-Datei (z.B. zum Ausdrucken)
  • Backupfunktion- und Importfunktionen für Tagebuchdateien
  • Suchen, schnelles Navigieren und Sortieren von Tagebucheinträgen
  • Freie Farbwahl und Auswahl der Schriftart für die Tagebucheinträge
  • Drucken Sie Ihr komplettes Tagebuch auf einem lokalen Drucker oder über das Netzwerk aus
  • Persönlicher Notizzettel für tagesunabhängige Einträge
  • Optimale Sicherheit dank AES-Verschlüsselung (Advanced Encryption Standard)
  • Importieren und Exportieren von *.csv-Dateien
  • Bestimmen Sie den Pfad für die Datenbank-Datei
  • Geben Sie so viel ein, wie Sie wollen, nur der Speicherplatz Ihres Computers setzt Ihnen Grenzen
  • Vollbild-Ansicht mit mehr Platz für Ihre eigenen Gedanken und Notizen
  • Starten Sie das Programm maximiert und/oder zusammen mit Ihrem Windows-System
  • Lassen Sie sich nach einer von Ihnen zu bestimmenden Zeit automatisch daran erinnern, dass Sie Ihr Passwort ändern oder eine Sicherheitskopie Ihrer Daten anlegen sollten
  • Mit nur einem Klick alle Einträge verstecken oder wieder anzeigen
  • Das Programm kann auch auf USB Sticks, Kamerakarten oder andere wiederbeschreibbare Medien installiert werden
  • Sehr geringe Systemvoraussetzungen

Für Windows® XP/Vista/7/8
Chef-Entwickler und Dokumentation: Stefan Siegert
Copyright 2005-2015 1-abc.net


Ein Wort zum Thema Sicherheit …

Dieses Programm wurde entwickelt, um Ihnen die Verwaltung von Daten zu erleichtern, die i.d.R. der Geheimhaltung unterliegen. Mit 1-abc.net Personal Diary können Sie all Ihre persönlichen Gedanken verwalten, indem Sie sich nur ein einziges Passwort merken. Daher wird ausdrücklich davon abgeraten, ein Passwort auszuwählen, das andere Leute erraten könnten. Leider nehmen heutzutage immer noch viele Anwender den Namen ihres Partners, ihres Kindes oder den ihres Fußballvereins als Passwort. Es wird dringend empfohlen, bei der Passwortwahl etwas kreativer zu sein. Weiterhin ist es grundsätzlich eine gute Idee, von Zeit zu Zeit das Passwort für das Tagebuch zu ändern, was im Übrigen generell für alle Passwörter gilt.

Andererseits: Bitte vergessen Sie niemals Ihr Passwort! Da dieses Programm unter höchsten Sicherheitsaspekten entwickelt wurde, benutzt es die bekannte AES-Verschlüsselung (Advanced Encryption Standard), die keine Hintertür offen lässt, um ohne das richtige Hauptpasswort die eingegebenen Daten wieder herzustellen.

Vergessen Sie bitte auch nicht, von Zeit zu Zeit eine Sicherheitskopie der Tagebuchdatei zu speichern. Im Dateimenü finden Sie hierfür verschiedene Funktionen. Wenn das Programm oder Ihr Windows einmal nicht mehr fehlerfrei arbeiten sollte, könnten Sie auf diese Weise Ihre Daten wieder herstellen.

Sowohl an das regelmäßige Ändern des Passworts als auch an das Anlegen einer Sicherheitskopie können Sie sich vom Programm automatisch erinnern lassen. Im Optionen-Dialog können Sie diese Einstellungen vornehmen.

Das Team von 1-abc.net wünscht Ihnen viel Spaß mit diesem Produkt!


Menü

Datei

Tagebuch in eine *.txt-Datei exportieren
Falls Sie Ihre Tagebucheinträge in anderen Programmen als in diesem benutzen wollen, was beispielsweise sinnvoll ist, wenn Sie Ihr Tagebuch ausdrucken möchten oder um es jemandem per E-Mail zu schicken, lässt sich mit dieser Funktion das gesamte Tagebuch in eine unverschlüsselte *.txt-Datei speichern.

Aktuellen Eintrag in eine *.txt-Datei exportieren
Falls Sie den aktuellen Eintrag in anderen Programmen als in diesem benutzen wollen, was beispielsweise sinnvoll ist, wenn Sie Ihr Tagebuch ausdrucken möchten oder um es jemandem per E-Mail zu schicken, lässt sich mit dieser Funktion der gerade angezeigte Tagebucheintrag in eine unverschlüsselte *.txt-Datei speichern.

Tagebuch in eine *.csv-Datei exportieren
Falls Sie Ihre Tagebucheinträge in einem anderen Programm weiterverarbeiten möchten, lässt sich mit dieser Funktion das gesamte Tagebuch in eine unverschlüsselte *.csv-Datei speichern.

Tagebuch in eine *.sqlite-Datenbank exportieren
Falls Sie Ihre Tagebucheinträge in einem anderen Programm weiterverarbeiten möchten, lässt sich mit dieser Funktion das gesamte Tagebuch in eine unverschlüsselte *.sqlite-Datei speichern.

Sicherheitskopie aller Einträge speichern
Ein Backup der verschlüsselten Tagebuchdatei kann hiermit in einem anderen Pfad oder auf einem anderen Datenträger gesichert werden. Sie sollten dies von Zeit zu Zeit machen um Datenverlust bei eventuellen Hardware-Schäden vorzubeugen.

Einträge importieren
Als Umkehrung des vorherigen Punktes kann man hier eine zuvor exportiere Passwortdatei öffnen, um dabei die Einträge hinzufügen. Dabei werde die Einträge einfach an das Ende eingefügt. Entscheiden Sie bitte, ob Sie Einträge der Versionen 1 und 2 oder einer aktuelleren importieren möchten. Sollte hinterher keine chronologische Reihenfolge vorhanden sein, so bietet es sich an, den Punkt 'Einträge sortieren' aus dem Menü 'Funktionen' zu wählen.

*.csv-Datei importieren
Mit dieser Funktion können Tagebuchdaten aus einer *.csv-Datei eingebunden werden. Jeder Eintrag muss eine Zeile lang sein, jede Zeile enthält drei Spalten, die durch das Zeichen ';' getrennt werden. Die erste Spalte muss das Datum enthalten im Format JJJJ-MM-TT, die zweite Spalte bezeichnet den Pfad, der mit dem Eintrag verbunden ist. Die dritte Spalte enthält den Eintrag selbst. Beachten Sie bitte, dass die letzte Spalte auch problemlos das ';'-Zeichen enthalten darf, da es ja auch normalen Text vorkommen kann. Zeilenumbrüche müssen durch den Ausdruch '[break]' gekennzeichnet werden, dann wird das Programm sie beim Importieren automatisch ersetzen. Sollte Ihre *.csv-Datei nicht diesen Spezifikationen entsprechen, bekommen Sie einen Hinweis und die Einbindung der Daten wird abgebrochen.

Sprache auswählen
Wenn Sie die Programmoberfläche lieber in einer anderen Sprache betrachten wollen, können Sie diese Einstellung hier vornehmen.

Tagebuch drucken
Wählen Sie einen Drucker aus, dies kann sowohl ein lokales Gerät als auch ein Netzwerkdrucker sein. Im nächsten Schritt werden Ihnen alle Tagebucheinträge chronologisch geordnet ausgedruckt.

Beenden
Wenn Sie diesen Button klicken, verlassen Sie das Programm. Dabei werden alle Änderungen automatisch gespeichert.

Einträge

Neuer Eintrag
Mit diesem Punkt lässt sich ein neuer Tagebucheintrag erstellen. Wählen Sie das Datum aus (per Default wird Ihnen das heutige Datum angeboten), machen Sie Ihre Aufzeichnungen im Textfeld und klicken Sie auf "Eintrag Speichern", wenn Sie fertig sind.

Erster Eintrag / Vorheriger Eintrag / Nächster Eintrag / Letzter Eintrag
Hiermit können Sie ebenso durch das Programm navigieren, wie Sie es mit den Buttons im unteren Bildschirmbereich vornehmen können, die Funktionen sind identisch. Beachte Sie bitte, dass sich der Button "Letzter Eintrag" in "Neuer Eintrag" ändert, wenn Sie beim letzten Eintrag angekommen sind.

Gehe zu Eintrag ...
Wenn Sie sehr viele Einträge haben, bietet sich hier eine weitere Navigationsmöglichkeit, mit der Sie sehr schnell zu bestimmten Einträgen gelangen können. Ihnen wird eine Datumauswahl angezeigt, über die Sie ganz einfach das von Ihnen gewünschte Datum angeben können. Nach einem Klick auf 'OK' navigiert das Programm direkt zu dem Eintrag von diesem Tag. Sollte an dem Tag kein Eintrag angelegt worden sein, wird der darauf folgende Eintrag ausgewählt.

Eintrag Löschen
Mit diesem Punkt können Sie den aktuell eingeblendeten Tagebucheintrag löschen. Dabei erhalten Sie eine Sicherheitsabfrage, falls Sie die Funktion nur ausversehen aufgerufen haben sollten.

Funktionen

Passwort ändern
Hier kann Ihr persönliches Tagebuch-Passwort geändert werden. Geben Sie zunächst das alte und dann zweimal das neue Passwort ein.

Nach Eintrag suchen
Geben Sie einen Suchausdruck ein. Anschließend werden alle Tagebucheinträge nach diesem Ausdruck durchsucht. Wenn der letzte Eintrag erreicht wurde, erhalten Sie eine entsprechende Meldung.

Einträge sortieren
Indem Sie diesen Punkt anklicken werden alle Einträge automatisch chronologisch sortiert. Dies bietet sich z.B. an, wenn Sie nachträglich Daten geändert haben.

Persönlichen Notizzettel ein-/ausblenden
Hier können Sie unabhängig vom Tag Notizen vornehmen. Diese Einträge werde automatisch gespeichert, wenn Sie den Dialog über dieses Menü wieder ausblenden.

Optionen
Von hier aus gelangen Sie zum Optionen-Dialog über den Sie weitere Programmeinstellungen vornehmen können.

Registrieren*

Kostenlosen Testschlüssel anfordern
Von dem ersten Moment an, wo Sie das Programm benutzen, können Sie es 10 Tage lang uneingeschränkt starten. Diese Testphase kann auf insgesamt 30 Tage verlängert werden, wenn Sie sich für einen kostenlosen Testschlüssel registrieren. In diesem Fall wird Ihnen der Testschlüssel per E-Mail zugestellt.

Kostenlosen Vollversionsschlüssel anfordern
Falls Sie eine Version benutzen, die sich per E-Mail zur Vollversion freischalten lässt, klicken Sie bitte hier. Sofern Sie online sind, kann Ihnen in diesem Fall der Vollversionsschlüssel per E-Mail zugestellt werden.

Vollversion jetzt kaufen!
Wählen Sie diesen Punkt, um die Vollversion dieses Produktes per Internet zu erwerben. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel, mit dem Sie das Programm sofort zu uneingeschränkter Funktionalität freischalten können.

Zu ... Upgraden
Wenn diese Version das Angebot enthält, zu einem anderen Softwareprodukt zu einem günstigen Preis upgraden zu können, lässt sich dieser Prozess von hier aus starten. Dabei werden Sie mit einem Online-Shop verbunden, der Ihnen verschiedenste Zahlungsmöglichkeiten zur Verfügung stellt. Nachdem die Bezahlung getätigt wurde, erhalten Sie einen Vollversionsschlüssel zu dem Upgrade-Produkt.

Schlüssel eingeben
Wenn Sie einen Test- oder Vollversionsschlüssel erhalten haben, können Sie diesen hier ganz einfach eingeben. Starten Sie nach der Eingabe das Programm bitte einmal neu.

*) Beachten Sie bitte, dass sich diese Menüpunkte unterscheiden können, je nachdem, ob Sie die Sharewareversion, eine normale Vollversion oder eine Vollversion nach E-Mail-Registrierung benutzen.

Hilfe

Hilfedatei anzeigen
Zeigt Ihnen diese Hilfedatei an. Entweder haben Sie diesen Punkt bereits ausprobiert, oder Sie haben die Taste „F1” gedrückt, was der andere Weg wäre, um an die Hilfedatei zu kommen.

Internetseite von 1-abc.net besuchen
Bringt Sie zur Internetseite von 1-abc.net . Dort können Sie weiterführende Informationen zu diesem Produkt erhalten und natürlich auch andere interessante Software herunterladen oder kaufen. Für diese Funktion sollte Ihre Internetverbindung hergestellt sein.

Über das Programm
Hier finden Sie Copyright-Informationen zu diesem Produkt.


Mit dem Programm arbeiten

Die Bedienung von 1-abc.net Personal Diary ist äußerst leicht. Hier können Sie sehen, wie der Hauptbildschirm aussieht.

Der obere Bereich dient zur Datumangabe. Bei einem neuen Eintrag wird automatisch das Datum von heute gewählt, aber selbstverständlich können Sie auch jedes andere Datum auswählen. Neben diesem Kalender befindet sich der Button zum sofortigen Verstecken oder wieder Einblenden der Tagebucheinträge. Dies kann beispielsweise sinnvoll sein, falls Sie beim Schreiben plötzlich von jemandem überrascht werden, der Ihnen über die Schulter schauen möchte. Beim Klick auf 'Pfad ausführen' wird die Datei oder die Internetseite gestartet, die im unteren Bereich für diesen Eintrag angegeben ist.

Der größte Bereich des Bildschirms ist natürlich für Ihre persönlichen Gedanken reserviert. Sie können hier alles unzensiert niederschreiben, was Sie wollen, und wenn der Bereich nicht ausreicht, wird automatisch rechts eine Scroll-Leiste eingeblendet.

Darunter können Sie bei Bedarf noch eine Kommandozeile angeben, die zu diesem Eintrag zugeordnet werden soll. Dabei kann es sich um alles handeln, was Sie sonst auch unter 'Start'-'Ausführen' eingeben könnten, wie z.B. eine Internetadresse, die Sie mit einer Seite im Internet verbindet, ein direkter Windows-Befehl wie 'calc' zum Starten des Taschenrechners oder - was meistens der Fall sein wird - die direkte Verknüpfung zu einer Datei auf Ihrem System, z.B. ein Foto oder ein Musikstück. Geben Sie dafür den vollen Dateipfad an, indem Sie auf den Button 'Durchsuchen' klicken und auf die Weise den Pfad direkt auswählen können.

Unten werden die Navigationselemente angezeigt. Die Schaltflächen "Erster Eintrag" und "Zurück" helfen Ihnen, zu älteren Einträgen zurück zu kommen, die Buttons "Weiter" und "Letzter Eintrag" bringen Sie zu den neueren Einträgen. Wenn Sie den letzten (also den aktuellsten) Eintrag erreicht haben, steht auf dem Button unten rechts "Neuer Eintrag" statt "Letzter Eintrag", da die meisten Leute neue Einträge dann vornehmen wollen, wenn sie das Ende des Tagebuchs erreicht haben. Wenn Sie den Button angeklickt haben, wird sich die Beschriftung ein weiteres mal ändern, diesmal auf "Eintrag Speichern". Darauf sollten Sie dann nach der Eingabe klicken und schon ist Ihr Tagebuch um einen Eintrag reicher. Der Slider in der Mitte wird Ihnen eine große Navigationshilfe sein, wenn Sie erst einmal 100 Einträge oder mehr in Ihr Tagebuch gemacht haben.

Wir von 1-abc.net haben uns entschieden, die Benutzung dieses Programms so einfach wie möglich zu gestalten. Das bedeutet, dass Ihre neuen Einträge dem Datum nach automatisch einsortiert werden. Wenn Sie also einmal einen länger zurück liegenden Gedanken zu einem ebenso zurückliegendem Ereignis eingeben wollen, brauchen Sie sich nicht um die Positionierung dieses Eintrags zu kümmern. Im Funktionen-Menü haben Sie weiterhin die Möglichkeit, die Einträge nach dem Datum zu sortieren.

Das Programmfenster können Sie jederzeit zum Vollbild umschalten, indem Sie den entprechenden Button am rechten, oberen Fensterrand anklicken.

Über eine weitere Eigenschaft des Programms sollten Sie auch noch bescheid wissen: Sie können jederzeit all Ihre Einträge ändern, ohne dass das Programm Sie fragt, ob Sie das auch wirklich wollen. Wir haben diese Frage länger diskutiert, kamen dann aber zu dem Entschluss, dass ein "normales" Tagebuch sich bei Ihnen ja auch nicht vergewissern würde, ob Sie diese Änderungen tatsächlich vornehmen wollen. Ein nicht-elektronisches Tagebuch würde Sie nicht dazu befragen, ob Sie tatsächlich eine Seite aus ihm herausreißen oder die Hälfte des Eintrags von Weihnachten 2003 durchstreichen wollen. Es ist Ihr persönliches Tagebuch mit Ihren eigenen Gedanken, daher sind nur Sie und niemand sonst für den Inhalt zuständig. :-)


Optionen-Dialog

Der Optionen-Dialog

So sieht der 'Optionen'-Dialog des Programms aus:

In der oberen Dialoghälfte können Sie die Einstellungen bezüglich des Verzeichnisses vornehmen in dem Ihre verschlüsselte Tagebuchdatei gespeichert wird. Dieses Verzeichnis wird beim ersten Programmstart automatisch bestimmt und in den meisten Fällen ist es nicht nötig hier Änderungen vorzunehmen. Dennoch, gelegentlich kann es sinnvoll sein, hier über den 'Durchsuchen'-Button einen anderen Pfad auszuwählen, z.B. wenn Sie Ihr Tagebuch auf einem Netzlaufwerk ablegen möchten oder auch, wenn Sie das Programm komplett auf einem externen Laufwerk installieren. In diesem Fall bietet es sich an, den Haken bei 'Den Programmordner nutzen' zu setzen.

Darunter befinden sich die Anzeigeoptionen für die Farbe und die Schriftart. Nachdem Sie hier etwas ausgewählt haben wird Ihnen hinterher alles in der Vorschau angezeigt.

Darunter befinden sich vier weitere Optionen zur Programmkonfiguration: Bestimmen Sie hier ob das Programm automatisch mit Ihrem Windows-System gestartet werden soll oder ob beim Programmstart automatisch in den Vollbildmodus geschaltet wird. Zusätzlich können Sie hier entscheiden, ob und wie oft Sie vom Programm daran erinnert werden möchten, dass es an der Zeit ist, Ihr Hauptpasswort zu ändern oder eine Sicherheitskopie Ihrer Tagebuchdatei zu speichern.

Mit einem Klick auf den 'OK'-Button werden diese Einstellungen gespeichert.


Über 1-abc.net …

1-abc.net ist ein junges Unternehmen, das 2005 gegründet wurde und aus ambitionierten und sehr erfahrenen Programmierern, Marketingexperten, Distributoren, Grafikern, Übersetzern und Produktmanagern besteht. Der Hauptsitz ist in Deutschland, das Netzwerk aus Mitarbeitern und Freiberuflern erstreckt sich weltweit über sieben Länder.

Die von 1-abc.net abgedeckten Geschäftsfelder umfassen Softwareentwicklung, Softwarevertrieb, IT Consulting und IT Projektmanagement. Seit der Unternehmensgründung sind bereits über 30 Sharewareprodukte erschienen, die von zufriedenen Kunden aus über 50 Ländern der Welt genutzt werden. Neben speziellen Versionen für Zeitschriften-CDs/DVDs und für Internetseiten in ca. 20 Ländern werden 1-abc.net Programme auch von anderen Herstellern unter eigenem Namen als Boxprodukt in Lizenz vertrieben.

Und das bekommen die Anwender geboten:

  • Kleine Installationsdateien, die auch ohne Probleme mit langsamen Internetverbindungen heruntergeladen werden können.
  • Einfache Installation, ein Uninstaller ist immer enthalten.
  • Keine Adware, Spyware, Popup-Werbung oder was sonst heutzutage Software unnötig verlangsamt und vergrößert.
  • Sehr einfach bedienbare Benutzeroberflächen
  • Software, die den Bedürfnissen der Kunden absolut gerecht wird – nicht mehr, aber auch nicht weniger.
  • Einfache Möglichkeit, die Testphase mit einem kostenlosen Registrierungsschlüssel zu verlängern.
Außerdem bietet 1-abc.net mehr als zehn Apps für Android™ Smartphones und Tablet PCs sowie Windows Store Apps an. Auf der Internetseite http://mobile.1-abc.net/de können Sie mehr darüber erfahren.

Support

1-abc.net
Grünenstr. 120
28199 Bremen

Deutschland

Zurzeit ist leider kein Telefon-Support möglich. Besuchen Sie bitte folgende Internetseite um eine Auflistung der häufigsten Fragen angezeigt zu bekommen oder um uns eine E-Mail zu senden:

http://de.1-abc.net/support.htm